
void main(void)
{

}

void talk(void)
{
 if (&story > 3)
 {
 say_stop("可能就是因为这个吧。", 1);
 say("可现在什么都无所谓了。", 1);
 return;
 }
 if (&story == 3)
 {
 say("可能是它失去控制了。", 1);
 return;
 }
 say("啊, 火.  温温的。", 1);
}

void hit(void)
{
 if (&story > 3)
 {
 say("死火炉!", 1);
 return;
 }
 say("哇哇！！烫！烫！", 1);
}

